version: 1.47.100
files:
  - url: TheiaIDE-1.47.100-mac.zip
    sha512: yo2iuBzHGtMQpJGtUbhu/merElSzn4n6Or1c551ahSgbi/SBxYBSQSgjkc3jYzinD5x7Jg0D3ahrRCvTjgqRPw==
    size: 253496060
  - url: TheiaIDE.dmg
    sha512: K7EER8tFC7uH4RzaoLfc7aPjNtJqGkMLfGYlTMktDh4fO7QUFOj0yUDZz3ocoGDyYROUEpBbDEVeuBjHfVDiGw==
    size: 259214033
path: TheiaIDE-1.47.100-mac.zip
sha512: yo2iuBzHGtMQpJGtUbhu/merElSzn4n6Or1c551ahSgbi/SBxYBSQSgjkc3jYzinD5x7Jg0D3ahrRCvTjgqRPw==
releaseDate: '2024-03-06T13:10:55.078Z'
